// Imports
@use "variables" as var;

// Actual Styling
.container {
  padding: 40px 16px;
  background: var(--background-alt-grey);

  @media (min-width: var.$breakpoint-desktop) {
    padding: 56px 102px;
  }
}

p {
  color: var(--text-mention-grey);
  margin-top: 24px;
}

.alert-email-resent {
  display: inline-block;
}

.email {
  font-weight: bold;
}
